[CentOS] Openwebmail emergency (Perl)

Sean Hart boardnutz at blacklight.net
Tue Oct 12 02:52:12 EDT 2010


> Transaction Check Error:
>     file /usr/lib/perl5/vendor_perl/5.8.8/Compress/Zlib.pm from install
> of perl-Compress-Zlib-2.015-1.el5.rf.noarch conflicts with file from
> package perl-IO-Compress-2.030-2.el5.rf.noarch
>     file /usr/share/man/man3/Compress::Zlib.3pm.gz from install of
> perl-Compress-Zlib-2.015-1.el5.rf.noarch conflicts with file from
> package perl-IO-Compress-2.030-2.el5.rf.noarch
>
Not sure if this will help... Have you tried updating perl-IO-Compress?


More information about the CentOS mailing list